Subject: Re: PowerBook5,8 - TrackPad update

From: Michael Hanselmann <[email-masked]>
Date: Tue, 6 Dec 2005 22:12:42 +0100

Hello Andy

On Tue, Dec 06, 2005 at 02:38:36PM +1100, Andy Botting wrote:
> I managed to get this working on my 15" PowerBook, but the USB id for my

Thanks for testing.

> Keyboard/Trackpad is 0x0214 as opposed to the 0x0215 you have in the
> patch. Are you going to add 0x0214 (and any others?) to this patch
> before sending it off?

Yes, I can add that one. I don't know about any other IDs that will work
with this patch, so I can't add them.

> Also, I found that the patch didn't apply cleanly on my kernel
> 2.6.15-rc5 kernel. I think many of the line numbers were out, so I ended
> up patching the file manually. 

A friend of mine tested it today with a fresh unpacked 2.6.15-rc15 and
it applied cleanly.

Greets,
Michael